@import url('https://fonts.googleapis.com/css2?family=Rajdhani:wght@300;400;500;600;700&display=swap');
body{
    margin: 0;
    padding: 0;
    font-family: 'Rajdhani', sans-serif;
}
.sign-in-page {
    height: 100vh;
    background: var(#50b5ff);
}
.sign-in-page {
    background: #00adef;
    background: -moz-linear-gradient(135deg, #101490 0%, #0076e5 100%);
    background: -webkit-linear-gradient(135deg, #101490 0%, #0076e5 100%);
    background: linear-gradient(135deg, #101490 0%, #0076e5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00adef', endColorstr='#0076e5', GradientType=1);
    position: relative;
    overflow: hidden;
    height: 100vh;
    width: 100%;
    margin: 0px auto;
    padding: 0px auto;
}
#container-inside {
    position: relative;
    min-width: 960px;
    max-width: 1280px;
    height: auto;
    min-height: 100%;
    margin: 0px auto;
    padding: 0px auto;
    overflow: visible;
}
#circle-small {
    -webkit-animation: circle-small-scale 3s ease-in-out infinite alternate;
    animation: circle-small-scale 3s ease-in-out infinite alternate;
    animation-timing-function: cubic-bezier(.6, 0, .4, 1);
    animation-delay: 0s;
    position: absolute;
    top: 200px;
    left: -150px;
    background: #fff;
    width: 300px;
    height: 300px;
    border-radius: 50%;
    opacity: 0.4;
}
#circle-medium {
    -webkit-animation: circle-small-scale 3s ease-in-out infinite alternate;
    animation: circle-small-scale 3s ease-in-out infinite alternate;
    animation-timing-function: cubic-bezier(.6, 0, .4, 1);
    animation-delay: 0.3s;
    position: absolute;
    top: 50px;
    left: -300px;
    background: #fff;
    width: 600px;
    height: 600px;
    border-radius: 50%;
    opacity: 0.3;
}
#circle-large {
    -webkit-animation: circle-small-scale 3s ease-in-out infinite alternate;
    animation: circle-small-scale 3s ease-in-out infinite alternate;
    animation-timing-function: cubic-bezier(.6, 0, .4, 1);
    animation-delay: 0.6s;
    position: absolute;
    top: -100px;
    left: -450px;
    background: #fff;
    width: 900px;
    height: 900px;
    border-radius: 50%;
    opacity: 0.2;
}
#circle-xlarge {
    -webkit-animation: circle-small-scale 3s ease-in-out infinite alternate;
    animation: circle-small-scale 3s ease-in-out infinite alternate;
    animation-timing-function: cubic-bezier(.6, 0, .4, 1);
    animation-delay: 0.9s;
    position: absolute;
    top: -250px;
    left: -600px;
    background: #fff;
    width: 1200px;
    height: 1200px;
    border-radius: 50%;
    opacity: 0.1;
}
#circle-xxlarge {
    -webkit-animation: circle-small-scale 3s ease-in-out infinite alternate;
    animation: circle-small-scale 3s ease-in-out infinite alternate;
    animation-timing-function: cubic-bezier(.6, 0, .4, 1);
    animation-delay: 1.2s;
    position: absolute;
    top: -400px;
    left: -750px;
    background: #fff;
    width: 1500px;
    height: 1500px;
    border-radius: 50%;
    opacity: 0.05;
}

@-webkit-keyframes circle-small-scale {
    0% { -webkit-transform: scale(1.0); }
    100% { -webkit-transform: scale(1.1); }
}
@keyframes circle-small-scale {
    0% { transform: scale(1.0); }
    100% { transform: scale(1.1); }
}
/******/
.boxValidate{
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    width: 100%;
    max-width: 500px;
    background: #ffffff;
    height: 90vh;
    padding: 25px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    margin: 0 auto;
}
.boxValidate>div{
    width: 100%;
}
.boxValidate .boxHead h1{
    text-align: center;
    font-weight: 700;
}
/****/
.boxValidate .boxCenter .contentpreview{
    width: 200px;
    height: 200px;
    overflow: hidden;
    margin: 0 auto;
    border-radius: 50%;
    display: none;
}
.boxValidate .boxCenter #preview{
    width: 100%;
    height: 100%;
    scale: 2.3;
}
#btnScan{
    display: block;
    /*width: 300px;*/
    height: 250px;
    background: transparent;
    border: 0;
    margin: 0 auto;
    cursor: pointer;
}
#btnScan img{
    width: 100%;
    max-width: 200px;
}
.boxValidate .boxCenter h4{
    text-align: center;
    margin: 10px 0;
    /*font-weight: 600;*/
}
.boxValidate .boxCenter h5{
    text-align: center;
    margin: 0;
    /*font-weight: 600;*/
}
/****/
#formCarnet{
    width: 300px;
    margin: 0 auto;
}
.contentInput{
    position: relative;
}
.boxValidate .boxFoot #formCarnet input[name="numcarnet"]{
    display: block;
    width: 100%;
    height: 54px;
    padding: 0 18px;
    border-radius: 12px;
    font-size: 1rem;
    font-weight: 700;
    margin: 0 auto;
    margin-top: 20px;
    border: 1px solid #dedeea;
    background: #ffffff;
    color: #3e3f5e;
    transition: border-color .2s ease-in-out;
}
.boxValidate .boxFoot #formCarnet input[name="numcarnet"]:focus{
    outline: none;
}
.boxValidate .boxFoot #formCarnet label{
    position: absolute;
    top: 50%;
    transform: translate(15px, -45%);
    margin: 0;
    line-height: 1;
    font-weight: 600;
    color: #b5b4dc;
    background: #ffffff;
    padding: 0 10px;
    -webkit-transition: .3s ease;
    -moz-transition: .3s ease;
    -o-transition: .3s ease;
    -ms-transition: .3s ease;
    transition: .3s ease;
}
.boxValidate .boxFoot #formCarnet label.active{
    top: 0;
    font-size: 12px;
    -webkit-transition: .3s ease;
    -moz-transition: .3s ease;
    -o-transition: .3s ease;
    -ms-transition: .3s ease;
    transition: .3s ease;
}
.boxValidate .boxFoot #formCarnet button{
    display: block;
    width: 100%;
    height: 54px;
    padding: 0 18px;
    border-radius: 12px;
    font-size: 1rem;
    font-weight: 700;
    box-shadow: 4px 7px 12px 0 rgba(97,93,250, .2);
    background: #4649a6;
    color: #ffffff;
    border-color: transparent;
    margin: 0 auto;
    margin-top: 30px;
    cursor: pointer;
    transition: background-color .2s ease-in-out;
}
.boxValidate .boxFoot #formCarnet button:focus,
.boxValidate .boxFoot #formCarnet button:active{
    outline: none;
}
.line{
    width: 300px;
    margin: 30px auto;
}

.socialNetwork>ul {
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
    text-align: center;
}
.socialNetwork>ul li{
    display: inline-block;
    margin: 0 8px;
}
.socialNetwork>ul li a{
    display: block;
    color: #3e3f5e;
    -webkit-transition: .3s ease;
    -moz-transition: .3s ease;
    -o-transition: .3s ease;
    -ms-transition: .3s ease;
    transition: .3s ease;
}
/****/
.logoTower{
    position: absolute;
    top: 35%;
    left: 2%;
    width: 600px;
    transform: translate(0, -50%);
}
/******************/
.boxResponse{
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    margin: 0 auto;
    width: 100%;
    max-width: 500px;
    height: 90vh;
    background: #ffffff;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    z-index: 10;
    transform: translate(0,-100%);
    -webkit-transition: .3s ease;
    -moz-transition: .3s ease;
    -o-transition: .3s ease;
    -ms-transition: .3s ease;
    transition: .3s ease;
}
.boxResponse::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /*background: url(../../../imagen/iconos/fondo-response.png);*/
}
.boxResponse.show{
    transform: translate(0,0%);
    -webkit-transition: .3s ease;
    -moz-transition: .3s ease;
    -o-transition: .3s ease;
    -ms-transition: .3s ease;
    transition: .3s ease;
}
.boxResponse>div{
    width: 100%;
    padding: 25px;
    
}
.boxCard{
    position: relative;
    display: block;
    width: 100%;
    max-width: 350px;
    margin: 0 auto;
    background: #ffffff;
    z-index: 1;
    -webkit-box-shadow: 0px 5px 20px 0px rgb(69 67 96 / 10%);
    -moz-box-shadow: 0px 5px 20px 0px rgba(69, 67, 96, 0.1);
    box-shadow: -1px 12px 20px 0px rgb(69 67 96 / 8%);
}
.boxCardHead{
    padding: 20px;
}
.boxCardHead img{
    display: block;
    width: 100px;
    margin: 0 auto;
}
.boxCardHead svg{
    display: block;
    font-size: 100px;
    margin: 20px auto;
    color: #9cdb02;
}
.unknown .boxCardHead svg{
    color: #db4302;
}
.boxCardHead h4{
    font-weight: 700;
    text-align: center;
}
/**/
.boxCardBody{
    padding: 20px;
    padding-top: 0;
}
.boxCardBody>ul{
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
}
.boxCardBody>ul>li{
    display: block;
    font-size: 14px;
    margin-bottom: 5px;
}
.boxCardBody>ul>li>a{
    text-decoration: none;
    color: #db4302;
}
.boxCardBody>ul>li h5{
    width: 100%;
    word-break: break-word;
} 
/**/
.boxCardFoot{
    text-align: center;
    background: #93d000;
}
.unknown .boxCardFoot{
    background: #db4302;
}
.boxCardFoot h3{
    color: #ffffff;
    font-weight: 700;
    margin: 0;
    padding: 10px;
}
.back{
    position: absolute;
    cursor: pointer;
    z-index: 1;
    top: 15px;
    right: 15px;
    font-size: 30px;
    color: #7fb302 !important;
}
.unknown.back{
    color: #db4302 !important;
}
/********/
@media(max-width: 1500px){
    /*.boxResponse {
        right: 8%;
    }
    .boxValidate {
        right: 8%;
    }*/
}
@media(max-width: 1199px){
    .logoTower {
        width: 400px;
    }
}
@media(max-width: 992px){
    .logoTower {
        display: none;
    }
    .boxResponse {
        right: 0;
        left: 0;
        margin: 0 auto;
    }
    .boxValidate {
        right: 0;
        left: 0;
        margin: 0 auto;
    }
    /*#circle-small, #circle-medium,
    #circle-large, #circle-xlarge,
    #circle-xxlarge {
        left: 0;
        right: 0;
        margin: 0 auto;
    }*/
}

@media(max-width: 767px){
    .boxResponse {
        height: 100vh;
    }
    .boxValidate {
        height: 100vh;
    }
}